<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>

<title>&quot;A day above ground is a good day&quot;. A review of Bob Dylan's &quot;Love
and theft&quot;</title>
<link href="../css/general.css" rel="stylesheet" type="text/css" />
<link rel="stylesheet" type="text/css" href="../css/articles.css" />

</head>

<body>
<div id="content">
<p>&nbsp;</p>
  <h1>&ldquo;A day above ground is a good day&rdquo;</h1>
  <h2 class="headerFirst">Bob Dylans &ldquo;Love and Theft&rdquo;</h2>
  <h2 class="headerFirst">Eyolf &Oslash;strem</h2>
  <p>&nbsp;</p>
  <p class="quote">This article was originally written for the journal <cite>Transfiguration,
    Nordic Journal for Christianity and the Arts</cite>,
    hence the emphasis on connections with Christianity, which in a different context would
    have been less pronounced.
  What was originally footnotes have been placed in square brackets in this version.</p>
  <p>&nbsp;</p>
  <p>&nbsp;</p>
  <p class="first"><span class="dropcap">B</span><span class="smallcaps">ob Dylan &#150; the &quot;Voice of a Generation&quot;</span> in the 1960s,
    the self-appointed gypsy and divorce poet in the 70s, the sulphur-fuming prophet in the
    years around 1980, who through a series of mediocre albums in the following years lost
    whatever he may have had left of commercial status &ndash; what does he have to say today,
  forty years after he first entered the stage? Quite a lot, actually.</p>
  <p>In 1997 Dylan released <em>Time Out Of Mind</em>, which not only became
    his best-selling album ever, but which was also generally lauded, by critics and fans
    alike. The follow-up <em>Love and Theft</em> has already positioned itself at the top of the
    charts, and all worried predictions that Dylan would do as he usually has done: follow up
  a masterpiece with an unengaged embarrassment, have been put to rest. </p>
  <h3>Dylan and Christianity, Woman, and Love</h3>
  <p class="first"><span class="dropcap">W</span>hen Dylan issued the album <em>Slow Train Coming</em> in 1979, it was a
    surprise to most of his fans: the protest singer, beatnik, former Jew even, had converted
    to Christianity, and to one of the more extremely evangelist directions, at that: the
    Vineyard Fellowship in California. The message that is conveyed on <em>Slow Train Coming</em>
    and the two following albums, <em>Saved </em>and <em>Shot of Love</em>, is uncompromising. The
    lyrics, especially on <em>Slow Train</em>, are marked by the strong conviction that we are
  living in the endtimes and that Judgement Day is just around the corner. </p>
  <p>As it turned out, that particular day didn&lsquo;t dawn (although Dylan himself saw the
    events in Afghanistan in 1980 as a confirmation of his exegesis of the end time profecy of
    the Revelation), and the original fire gradually changed into a more nuanced understanding
    of Christianity, in which there was room for more than dystopias and over-zealous
    evangelization. In the years since, there have been much speculation about Dylan&lsquo;s
    religion. To the extent that religious themes have occurred in his lyrics, the threads
    have gone to Jewish just as much as to Christian thought. [<em>Infidels</em> (1983) contains
    the song &quot;Neighbourhood Bully&quot;, which is an open defense of Israel; &quot;Not
    Dark Yet&quot; from <em>Time Out Of Mind</em> (1997) contains a direct quotation from a
    talmudic rabbi, and the same is the case with Dylan&lsquo;s acceptance speech at the Grammy
    show in 1991. ] At the same time, he has on several occasions stated that he
    does not believe in organized religious communities: &quot;I find the religiosity and
    philosophy in the music. &#133; I don&lsquo;t adhere to rabbis, preachers, evangelists, all
    of that. I&lsquo;ve learned more from the songs than I&lsquo;ve learned from any of this
    kind of entity. The songs are my lexicon. I believe in the songs&quot;<sup> (</sup>Newsweek,
  Oct 6, 1997).</p>
  <p>Several authors have pointed to another motive that seems to have been
    inseparable from Dylan&lsquo;s religiosity: Woman and Love. Dylan&lsquo;s own salvation
    history can be read as the story of the development of his relation to these two, which
    for Dylan are almost one and the same. Not only was it through a woman (the actor Mary
    Alice Artes) that Dylan came in touch with the evangelic Christianity. This is also a
    topic that recurs in many of the songs, both from the time of his conversion and the years
    before it: the redemption, salvation even, through carnal love. In a song like
&quot;Shelter from the Storm&quot; from <em>Blood on the Tracks </em>(1975) Dylan gives the
    I-character christological overtones (&quot;In a little hilltop village they gambled for
    my clothes &#133; &lsquo;Come in,&lsquo; she said, &lsquo;I&lsquo;ll give you shelter from the
    storm&lsquo;&quot;), while the association between salvation and earthly, carnal love is
    explicit also in the songs after his conversion (&quot;Change My Way Of Thinking&quot; on <em>Slow
    Train Coming</em>, 1979 has: &quot;I got a God-fearing woman, One I can easily afford / She
    can do the Georgia Crawl, She can walk in the spirit of the Lord&quot;) [The exact content
    of the expression &quot;the Georgia Crawl&quot; is unclear, but its sexual connotations
    are not. Dylan has proabably taken it from Blind Willie McTell&lsquo;s &quot;Broke Down
    Engine&quot;, which he recorded in the early 90s: &quot;What made me love my woman, she
  can really do the Georgia Crawl.&quot;]. </p>
  <h3>Analysing Dylan lyrics</h3>
  <p class="first"><span class="dropcap">D</span>ylan is often credited for having brought <em>meaning</em> into popular
    music through his lyrics. That is not the same as saying that it&lsquo;s always clear what
    his songs <em>mean</em>. On the contrary, Dylan&lsquo;s poetics is based on a resistance
    against clear-cut meanings; instead he puts together seemingly unrelated images,
    characters and situations in a collage which becomes confusing if one searches for exact
    meanings. But if one lets that go, it is easier to approach his technique: some of his
    greatness as a poet lies in his ability to serve the listener with a web of associations
    and semi-graspable connections, in a way that imitates how the mind works, and which
    therefore gives the listener a point of departure for <em>creating </em>meaning, which by
    far exceeds what &lsquo;meaningful&lsquo; lyrics, which say what they want to say but
  nothing more, can give.</p>
  <p>One of the texts that is often mentioned in this connection, is
&quot;Desolation Row&quot; (1965), which may serve as an example here, both of
    Dylan&lsquo;s technique and of my own analytical vantage point. The song begins:
&quot;They&lsquo;re selling postcards of the hanging, they&lsquo;re painting the passports
    brown. The beauty-parlor&lsquo;s filled with sailors, the circus is in town.&quot; The cast
    that glides by in the song, is slightly surrealistic: Einstein disguised as Robin Hood,
    Dr. Filth with his world in a leather cup, the death-romantic Ophelia, Cinderella as a
  street-sweeper, Ezra Pound and T. S. Eliot fighting it out on the Titanic. </p>
  <p>What, then, do these brown-painted passes <em>mean</em>? Is it a grand
    metaphor of suppression in the modern society, an expression of the status of art, or
    something completely different? It is hard to tell, first and foremost because Dylan
    usually does not take his images and metaphors from coherent motivic circles, which would
    have opened up for &lsquo;holistic&lsquo; interpretations where the motives support each
    other. I therefore prefer a simplistic model of interpretation, where &lsquo;brown
    passports&lsquo; means &lsquo;brown passports&lsquo;, Cinderella is Cinderella, and Romeo is
  the lover of Juliet, and then see what happens. </p>
  <p>This is not as simple as it may sound: in order to do this, we must
    first know what a brown passport really is, which involves all the associations we have to
    each of the words, the connection between them and between similar concepts that are
    invariably actualized in the juxtaposition of these concepts: &lsquo;brown passport&lsquo;
    then becomes the outcome of the cluster of meaning
&lsquo;colour &ndash; identity &ndash; document&lsquo;, etc., with all the layers of symbols and
    associations that each of these brings with it &ndash; in short: a never ending chain of
    connections that can in principle not be delineated: in the end it embraces our entire
  world and world view, seen from one perspective: that of the brown passports.</p>
  <p>Usually it is not meaningful to stretch this horizon of understanding
    and interpretation beyond the song itself and its references to someone&lsquo;s
    (Dylan&lsquo;s, the listeners) reality. [The &lsquo;Dylanologist&lsquo; A. J. Weberman, who
    was in close (too close, in Dylan&lsquo;s opinion) contact with Dylan in the early 70s, has
    made attempts to read a consistent symbolic language into Dylan&lsquo;s texts, so that
&lsquo;rain&lsquo; always means e.g. &lsquo;war&lsquo; or &lsquo;heroin&lsquo; etc., but this
    can hardly be regarded as more than a curiosity. Central to his &lsquo;investigation&lsquo;
    was a methodical scrutinizing of Dylan&lsquo;s garbage, in the search for discarded
    scribblings and other important material. Weberman&lsquo;s interpretations stem from an
    obsession to prove that Dylan is a drug addict and that he has AIDS. They used to be
    accesible on the web site www.dylanology.com, but
    he has not been able to maintain it, apparently because he&lsquo;s in jail &ndash; for drug
    crimes.] A close reading of <em>Love and Theft</em>, however, seems to support an
    interpretation of the entire album as a more or less unified whole, where certain central
    motives turn up in song after song, weaving themselves around and within each other
    throughout the record: the main motives are the same, but their value changes, gets
    reverted: the important becomes unimportant, the innocent becomes dangerous, and what
    remains when a song is over, changes from song to song, depending on which motives are
    connected, and how. Sometimes several motives are combined in an action- and idea-packed
    narrative of great dramatic force, other times the &quot;narrative&quot; comes to a halt,
    and the world is regarded from one single perspective &ndash; be it good or bad &ndash; that
    dominates entirely. This can perhaps be likened to the function of the aria in opera:
    characters steps out of the action for a moment, to present their view of things, from <em>their
  </em>perspective.</p>
  <p>This motivic web even extends beyond the songs on this album, and
    include both Dylan&lsquo;s earlier production, and a more general Western symbolic
    universe, above all the Christian and the American, and the combination of these: the
    Christianization of &lsquo;Americana&lsquo;.<sup> </sup>[It is not a coincidence that Dylan
    in recent years has expanded his catalogue with a number of songs by the profoundly
    Christian <em>and </em>profoundly American bluegrass group The Stanley Brothers, with titles
    such as &quot;Hallelujah, I&lsquo;m ready to go&quot; and &quot;I&lsquo;m the Man,
  Thomas&quot; (&quot;Look at the nail scars here in my hand&quot;).]</p>
  <p>The primary legitimation for using a model of analysis like this, which
    might easily turn into a self-fulfilling hunt for hidden connections, is that this
    procedure has a precursor in Dylan&lsquo;s own production. The four-hour film <em>Renaldo
&amp; Clara </em>from 1978 was composed around motives, characters, colours, symbols, in a
    similar manner. Allen Ginsberg witnessed the process, and explains the working method as
  follows: </p>
    <p class="quote">He shot about 110 hours of film
      or more, and he looked at all the scenes. Then he put all the scenes on index cards,
      according to some preconceptions he had when he was directing the shooting. Namely,
      themes: God, rock &amp; roll, art, poetry, marriage, women, sex, Bob Dylan, poets,
      death &ndash; maybe eighteen or twenty thematic preoccupations. Then he also put on index
      cards all the different characters, as well as scenes. He also marked on index cards the
      dominant color &ndash; blue or red &#133; and certain other images that go through the movie,
      like the rose and the hat, and Indians &ndash; American Indian &ndash; so that he finally had a
      cross-file of all that. And then he went through it all again and began composing it,
      thematically, weaving these specific compositional references in and out. So it&lsquo;s
      compositional, and the idea was not to have a &lsquo;plot&lsquo;, but to have a composition
      of those themes (quoted from Clinton Heylin: <em>Bob Dylan: Behind the Shades. Take two</em>,
    Penguin Books, p. 460).</p>
    
  <p>I will particularly emphasize three such motives on <em>Love and Theft</em>.
    They can be called: The Apocalypse, The River, and Love. Along the way, several others
  will turn up.</p>
  <h3>The Apocalypse</h3>
  <p class="first"><span class="dropcap">T</span>he apocalyptic is the carrying motive in two of the songs, which can
    be regarded as the pillars around which the whole album and its motivic threads spin:
&quot;Mississippi&quot; and &quot;Highwater (for Charley Patton)&quot; [That the album
    reached the stores in the morning of September 11th, 2001, the same day and hour as the
    assault on the World Trade Center in New York, makes the album&lsquo;s apocalyptic strand
    even more prominent, but as was mentioned, this has been a strong preoccupation for Dylan
    throughout his carreer]. The outer connection between the two songs is evident: Highwater
    takes its point of departure in Charley Patton&lsquo;s description of the big flood in
    Mississippi in 1927 &ndash; the Apocalypse in American form [Charley Patton (1891&#150;1934)
    was one of the &quot;Fathers of the Delta blues&quot; (for biographical references, see
    e.g. Robert Santelli: <em>The Big Book of Blues: A Biographical Encyclopedia</em>, London:
    Pavilion, 1994. Patton&lsquo;s life style follows all the cliches for a &quot;blues
    man&quot;: he was raw and bullyish, enjoyed a good fight, drank heavily, allegedly had
    eight wives and spent time in prison. His guitar style and song technique had an enormous
    influence on virtually every blues musicians in the following generation, and is both
    directly and indirectly a model for Dylan&lsquo;s own blues style. Patton&lsquo;s &quot;High
    Water Everywhere&quot; is a long description of the flood, even this a topic that Dylan
    has treated earlier, e.g. in &quot;Crash on the Levee&quot; and the parodic &quot;The Big
    Flood&quot;, both from the 1967 Basement Tapes).]. This is a prominent feature in both
    songs. In Highwater it is the thread that goes through the whole song, dominating it to
    the degree that whatever positive bits of thread that are weaved in, lose their good
    appearance and become twisted images: <em>Dance</em>: &quot;You dancing with whom they tell
    you to, or you don&lsquo;t dance at all&quot; [This article was written before the official
    lyrics were available. All quotations from the album are my own, inofficial,
    transcriptions, and they may be erroneous]; <em>Art</em>: &quot;I can write you poems, make
    a strong man lose his mind&quot;; <em>Justice</em>: &quot;Judge says to the High Sherriff:
&quot;I want him dead or alive, either way, I don&lsquo;t care&quot;; <em>God</em>:
&quot;I&lsquo;m preaching the word of God, I&lsquo;m putting out your eyes&quot;. Love
    seemingly keeps its good connotations (&quot;I just can&lsquo;t be happy, love, unless
    you&lsquo;re happy too&quot;), but still: this is an ambiguous message: he isn&lsquo;t
    actually saying that he&lsquo;s happy, only that <em>he </em>can&lsquo;t be happy unless <em>she
    </em>is, and judging from the gloomy mood of the song, there really isn&lsquo;t any reason
    why she would be. All that remains is the threat of the not-lasting, destruction, the
    Apocalyptic &ndash; hammered in through the refrains: &quot;It&lsquo;s tough out there&quot;,
&quot;Things are breaking up out there&quot;, &quot;I don&lsquo;t care&quot;,
&quot;It&lsquo;s bad out there&quot;, &quot;It&lsquo;s rough out there&quot;.</p>
  <p>At the same time, Highwater isn&lsquo;t primarily a song about a natural
    disaster. Rather, the physical calamity is the metaphorical starting point for the <em>real</em>
    topic of the song: the way people react and interact when they are left to themselves in a
    pressured situation (be it flood or love), where the solitude and the pressure are allowed
    to dominate: &quot; &lsquo;Don&lsquo;t reach out for me,&lsquo; she said, &lsquo;Can&lsquo;t
  you see I&lsquo;m drowning too?&lsquo; &quot;</p>
  <p>Highwater is a monothematic movement <em>á la </em>Haydn, both lyrically
    and musically. Just as the feeling of disaster pervades the lyrics, so the sound is dark
    an monotonous. The verses are dominated by a solitary banjo, which not primarily (but
    also) is a reminiscing gesture to Patton and the delta-blues; even more, it underlines the
    loneliness and hopelessness in the song itself: it fills its part of the soundscape, high
    above the rest of the sonorous field and without any contact with it, where its manical
    plucking over a sustained chord turns into a musical representation of the nightmare
    situation where you run and run without ever getting anywhere. The refrains are
  accompanied by ominous thunder in the drums and growls from deep male voices.</p>
  <h3>The River</h3>
  <p class="first"><span class="dropcap">&quot;M</span>ississippi&quot; is dramatically different, despite the common
    point of departure. Even here the Apocalyptic is the framework for the narrative,
    established already in the second line of the song: &quot;Your days are numbered an so are
    mine &#133; Nowhere to escape,&quot; and: &quot;Sky full of fire, pain pouring down&quot;.
    The song culminates in wreckage and death: &quot;Well, my ship's been split to splinters
  and it's sinking fast. I'm drowning in the poison, got no future, got no past.&quot;</p>
  <p>But still, &quot;Mississippi&quot; is a fundamentally positive,
    life-inspiring song. The difference from Highwater is noticable already in the music:
    Highwater is dark and heavy, Mississippi has one of the few ascending bass lines in
    Dylan&lsquo;s production (with prominent exceptions, such as &lsquo;Like a Rolling
    Stone&lsquo;), and a lighter sound overall. But even more interesting are the lyrical
    differences. Again, the disaster situation is rather to be interpreted as a human (and
    inter-human) condition, but unlike Highwater&lsquo;s isolated fates, it is instead the <em>possibility</em>
    of communication that is explored. The River is still the river of flood and drowning, but
    at the same time it is used as an image of the Crossing of boundaries (&quot;I crossed
    that river just to be where you are&quot;). If we bring the two together, we get a complex
    metaphor of the dangers of being close to someone &ndash; a human-life version of the
    Biblical 70,000 fathoms, if one likes: approaching another human being is a voluntary
    matter (&quot;some people will offer you their hand, and some won&lsquo;t&quot;, as it is
    said in the second verse), but doing so entails a danger, one enters unknown territory,
    and there is no way back (&quot;You can always come back, but you can&lsquo;t come back all
  the way&quot;, third verse). </p>
  <p>A development seems to take place within the song, concerning the
    possibility of communication, from &quot;We&lsquo;re all boxed in&quot; in the first verse
    to &quot;Stick with me baby, stick with me anyhow&quot; in the last. One of the steps
    through which this development goes, is the insight: &quot;All my powers of expression, my
    thoughts so sublime, could never do you justice in reason or rhyme&quot; [This can be seen
    as yet another one of the small motifs that recur here and there on the record, which in
    this case may (possibly) be traced back to Petrarch&lsquo;s Canto 332, <em>Mia benigna
    fortuna</em>: <em>I miei gravi sospir non vanno in rime, e &lsquo;l mio duro martir vince
    ogni stile</em> (&quot;and my heavy sighs can not be brought into rhyme, and my hard fate
    conquers every style&quot;). In &quot;Mississippi&quot; the narrator takes Petrarch&lsquo;s
    position: Love cannot be described, captured in poetry, whereas in &quot;Bye And Bye&quot;
    he states, seemingly matter-of-factly, that &quot;I&lsquo;m singing love&lsquo;s praises in
    sugar-coated rhyme&quot; (see below). It is not obvious that Dylan has known these lines
    from Petrarch, but there is in fact a more or less direct link between them, which at
    least invites speculation: in Tangled Up In Blue (1975) the I-person follows a woman home
    to her place, where she reads for him from a &quot;book of poems written by an Italian
    poet from the thirteenth century&quot;. Well, Petrarch didn&lsquo;t live in the thirteenth
    century, but in an interview Dylan once intimated, in his usual, anti-intellectual way,
    that the poet&lsquo;s name is &quot;Plutarch&quot; (Dylan: &quot;I like that song. Yeah,
    that poet from the 13th Century.&quot; McGregor: &quot;Who was that?&quot; Dylan:
&quot;Plutarch. Is that his name?&quot; McGregor: &quot;Yeah&quot;. Craig McGregor
    interview, 12 March 1978. Published in New Musical Express on 22 April 1978). Even
    thematically Petrarch seems to be a likely candidate, with his personal relation, rich in
    contrasts, to Woman, not unlike what Dylan expresses in other songs. That the quoted line
    has been of a certain import for Dylan, appears, not only from it being the emotional
    climax of &quot;Tangled up in Blue&quot;, but also from the fact that after his
    conversion, fall 1978, precisely this line was re-written: now, the quotes are from the
  Bible and Jeremiah.].</p>
  <p>Not only the border towards other people is crossed, but also the
    limits of time. Even here there&lsquo;s a development through the song, from a perception
    of time as a physical burden (&quot;time&lsquo;s piling up&quot;), to an almost Augustinian
    concept of time, where time, in the moment of crossing, disappears completely (&quot;got
    no future, got no past&quot;) [Augustine&lsquo;s discussion of time, where he concludes
    that neither the past nor the present exists, other than in memory, can be found in his <em>Confessiones</em>,
  book 11.].</p>
  <p>All through the song, the boundary-crossing is represented as a
    journey, and here lies the main difference between &quot;Mississippi&quot; and
&quot;Highwater&quot;: in &quot;Highwater&quot; the protagonist is content with his
    closedness and standstillness &ndash; and it all ends in disaster; <em>here</em>, on the
    contrary, the <em>necessity</em> of the journey is emphasised (&quot;Everybody got to move
    somewhere&quot;), both related to communication and to time, and through the insight about
    this necessity (which despite its hints at &lsquo;fate&lsquo;s decree&lsquo; nevertheless
    does not end up in fatalism, because it is based on the necessity of choice), the fearful
    in the disaster dissolves. Therefore the apocalyptic climax in the central
&quot;wreck-scene&quot; quoted above, ends in reconciliation and harmonious redemption,
    not in fear: &quot;But my heart is not weary, it's light and it&lsquo;s free. I got nothing
    but affection for those who&lsquo;ve sailed with me&quot; &ndash; one of the most loving lines
  Dylan has ever written.</p>
  <p>Likewise, in Mississippi the presence of evil is counterbalanced by the
    good, and, unlike in Highwater, the good is allowed to stand for itself: Higwhater&lsquo;s
    ambiguous concern is here explicit and clear: &quot;I know you&lsquo;re sorry, I&lsquo;m
    sorry too&quot;. Thus, even though the last verse brings drowning and death as a
    consequence of the Crossing, and ends with the refrain &quot;I stayed in Mississippi a day
    too long&quot;, it is still the tender declarations of love that remain when the song is
    over: &quot;give me your hand and say you&lsquo;ll be mine&quot; &ndash; in dramatical
    contrast to Highwater&lsquo;s &quot;Don&lsquo;t reach out for me, can&lsquo;t you see
  I&lsquo;m drowning too?&quot;.</p>
  <p>Two further motives are worth mentioning, because they show up in other
    songs as well. The transformation from the &quot;Highwater&quot;ian isolationism to the
    last verse&lsquo;s empathy goes through the lines: &quot;Walking through the leaves falling
    from the trees, feeling like a stranger nobody sees.&quot; The same foliage shows up time
    after time on the album, as a symbol of comprehension &ndash; either the one not reached, as
    in &quot;Lonesome Day Blues&quot; (&quot;Last night the wind was whispering, I was trying
    to make out what it was&quot;), or the appropriated, dogmatic truth of &quot;Tweedle Dee
    and Tweedle Dum&quot;: &quot;They walk among the stately trees They know the secrets of
    the breeze&quot;, see below). As a motive, this reaches back to at least two earlier Dylan
    songs: &quot;Blowin&lsquo; in the wind&quot; from 1962 &ndash; the answer is there, in the
    wind, for whoever so wishes to pick it up, but at the same time: who can catch the
    wind? &ndash; and &quot;A Hard Rain&lsquo;s A-Gonna Fall&quot;: &quot;I heard ten thousand
  whispering and nobody listening.&quot;</p>
  <p>&quot;The Tree&quot; is in itself a motive with branches in many
    directions, appearing both as one element of the idyll in &quot;Floater&quot;, with leaves
    rustling in a mild summer breeze and logs crackling on the hearth, and as menacing ghosts
    in the concealed <em>murder ballad </em>&quot;Moonlight&quot; (&quot;The branches cast their
    shadows over stone. Won&lsquo;t you meet me out in the moonlight alone&quot;) [This last
    motive is also closely related to the culminating lines in another classic Dylan song,
&quot;Mr Tambourine Man&quot; (1965): &quot;Take me disappearing through the smoke rings
    of my mind, / down the foggy ruins of time, / far past the frozen leaves, / The haunted,
    frightened trees, / out to the windy beach, / Far from the twisted reach of crazy
    sorrow.&quot; Here the Tree offers a whole chain of images in a <em>rite de passage</em>
    away from &quot;the twisted reach of crazy sorrow&quot;, out to the freedom on the beach,
    where on can dance &quot;with one hand waving free&quot;. (As an aside, one might, at
    least in a parenthesis, wonder when was the last time Dylan himself did that; his
    present-day persona doesn&lsquo;t invite that kind of images. Then again, that&lsquo;s his
  concern only.)]. </p>
  <p>Lastly, one of the Journey associations in &quot;Mississippi&quot;, is,
    maybe surprisingly, the Journey motives in the Biblical Christmas narrative. Both the wise
    men &ndash; &quot;I got here following the southern star&quot; &ndash; and Mary&lsquo;s
    mule &ndash; &quot;Well, the devil's in the alley, mule's in the stall&quot; &ndash; are
    represented. In &quot;Floater&quot; too, the Christmas motive shows up, as one of the
    joyful memories of the untroubled past (&quot;I had &lsquo;em [i.e. dreams and hopes] once,
    though, I suppose, / To go along with all the ring dancing, Christmas Carols on all the
  Christmas Eves&quot;).</p>
  <h3>Love</h3>
  <p class="first"><span class="dropcap">S</span>everal of the other songs treat motives that may be referred to the
    Love motive in different ways. What they have in common is that they &ndash; again like opera
  arias &ndash; choose one perspective at the time, and try them out.</p>
  <p>In an interview from 1981 Dylan comments on a phrase in one of his new
    songs &ndash; &quot;the politics of sin&quot; &ndash; saying that &quot;Yes, that&lsquo;s what
    sin is: politics&quot; [From an interview by Neil Spencer: &quot;The diamond voice
    within&quot;, <em>New Musical Express</em>,<em> </em>5. August, 1981, s. 29&#150;31. Quoted
    from <a href="http://www.interferenza.com/bcs/interw/81-aug15.htm">http://www.interferenza.com/</a>].
    In &quot;Tweedle Dum and Tweedle Dee&quot; he characterizes this version of the political
    man. The characters are borrowed from Lewis Carroll&lsquo;s <em>Through The Looking Glass</em>,
    where they are the archetypical unruly brothers: well attuned to each other, but just as
    quickly at each others&lsquo; throats, if necessary &ndash; or if just so happens; not really
    evil, rather indifferent, unaffected, careless. In a central scene they recite the poem
&quot;The walrus and the carpenter&quot; [In connection with Dylan it is almost impossible
    not to associate the title with Dylan himself, whose original surname was Zimmermann
    (&lsquo;carpenter&lsquo;), and John Lennon with his song &quot;I am the Walrus&quot;, which
    was based on the same poem] for Alice, where it is hard to tell who of the protagonists is
    the most greedy: one grabs <em>most</em> but the other one eats <em>as much as he can</em>
  (Alice concludes: &quot;they were <em>both </em>very unpleasant characters&quot;.)</p>
  <p>Dylan&lsquo;s couple isn&lsquo;t much better. Tweedle Dum and Tweedle Dee
    are in the mason&lsquo;s trade (&quot;They run a brick and tile company&quot;), and they
    fulfill every cliché about the slightly mafiotic craftsman with affairs on the side, who
    owns the world and takes what he wants: &quot;Looking at a window with a pecan pie / Lot
    of things they'd like they would never buy&quot;. They own the truth in the same manner
    (&quot;They know the secret of the breeze&quot;). When they &quot;trust their fate to the
    hands of God&quot;, they don&lsquo;t do so in religious confidence, but in somnambulous
    indifference &ndash; <em>they </em>certainly don&lsquo;t feel any need to take fate in their own
    hands, but if he up there want&lsquo;s to, that&lsquo;s entirely up to him. They&lsquo;re
    living in &quot;the land of Nod&quot; &ndash; the land to which Cain was exiled after his
    fratricide. And it is not a nice neighbourhood that is presented in the song. All traces
    of love and good thoughts are twisted, with money as the only measurement of value, if at
    all there is one: &quot;I got love for you, and it's all in vain&quot;, &quot;My pretty
    baby, she's looking around. She's wearing a multi-thousand dollar gown.&quot; &quot;Well,
    they're living in a happy harmony &#133; They're one day older and a dollar short, They
    got a paid permit and a police escort&quot;. The song is full of bizarre images and
    scenes, culled from the border land between the horror cabinet and the boy pranks:
&quot;Brains in a pot, they're beginning to boil / They're dripping with garlic and olive
    oil,&quot; &quot;They're throwing knives into the tree / Two big bags of dead man's
    bones.&quot; The song ends with a final assessment of their relationship: &quot;Tweedle
    Dee is a low-down sorry old man. / Tweedle Dum, he'll stab you where you stand. /
&lsquo;I've had too much of your company,&lsquo; / Said Tweedle Dum to Tweedle Dee.&quot;</p>
  <p>&quot;Floater (too much to ask)&quot; is in a way a counter-image to
&quot;Tweedle Dum&quot;. Throughout most of the song, we are presented with a relaxed,
    almost idyllic mood, where bees are buzzing, leaves are stirring, and trees inspire
    neither insight nor fear, but simply heat, as firewood (&quot;There&lsquo;s a new grove of
    trees on the outskirt of town &#133; /Timber, two foot six across, / burns with the bark
  still on. &#133; You can smell the pine wood burning.&quot;)</p>
  <p>Even though the River isn&lsquo;t explicitly mentioned in the lyrics, it
    is apparent that the story takes place by the riverside, and the very title of the song
    points to yet another aspect of the River as a metaphor: that which floats by, always and
    never the same. The &quot;Floater&quot; existence should not be misunderstood as carefree,
    but the cares are not given any importance. Motives that in other connections (other
    songs) become fatal or problematic, just float by, not unnoticed, but without import, with
    comments like: &quot;It doesn&lsquo;t matter in the end&quot; and &quot;We will just have
    to see how it goes.&quot; Some of the verses sound like comments on other songs.
&quot;They [perhaps the flood victims in &quot;Highwater&quot;?] say times are hard, / It
    don&lsquo;t bother me, times are hard everywhere / We will just have to see how it
    goes.&quot; &quot;One of the bosses&lsquo; hangers-on [Tweedle Dum or Tweedle Dee?], trying
    to bully you, strong-arm you, inspire you with fear: / it has the opposite effect.&quot;
    The wind, which elsewhere make leaves whisper and boats sink, is here almost ridiculed:
&quot;Sometimes it&lsquo;s just plain stupid / to get into any kind of wind.&quot;</p>
  <p>The perhaps most beautiful strophe tells lovingly about the
    grandparents: &quot;My grandfather was a duck-trapper / he could do it with just dragnets
    and ropes. / My grandmother could sew new dresses out of old cloth, / I don&lsquo;t know if
    they had any dreams or hopes.&quot; This description flows straight into a rejection of
    such things as dreams or hopes on the part of the narrator: &quot;I had them once, though,
    I suppose&quot;. And the context in which the strophe occurs, is far from idyllic: to
    begin with, he states that &quot;If you ever try to interfere with me or cross my path
    again, / you do so at the peril of your own life. / I&lsquo;m not as cool or forgiving as I
    sound&quot;. What is described is a breakup scene; a demanding partner is thrown out, and
    the unyieldingness involved in this, stands in sharp contrast to the seemingly peaceful
    mood elsewhere in the song. But this is the central motive in &quot;Floater&quot; &ndash; the
    cool, disinterested observation, as a price to pay to get away from the deeper problems.
    Both the price and the reward are paid in hopes and dreams: he has escaped them, but also
  had to let them go.</p>
  <p>We find some of the &quot;Floater&quot; mood also in &quot;Bye and
    Bye&quot;, only with the contrasts drawn to an even stronger extreme. Most of the song is
    dominated by an uncritical carefreeness, as an example of the above-mentioned phrase
&quot;I&lsquo;m singing love&lsquo;s praises in sugar coated rhymes&quot;, and supported
    musically by the light swing-jazz arrangement. The last of these &lsquo;sugar-coated
    rhymes&lsquo; is: &quot;You were my first love, and you will be my last&quot;. But the very
    last strophe brutally turns the whole situation upside down, and all of a sudden we are
  back in the apocalyptic verbiage, this time explicitly connected with a love relation.</p>
    <p class="quote">Papa gone mad, mama she&lsquo;s feeling sad.<br />
      I&lsquo;m gonna baptize you in fire so you can sin no more<br />
      I&lsquo;m gonna establish my rule through civil war<br />
  Gonna make you see just how loyal and true a man can be!</p>
  <p class="first">The same sudden shift to a violent reaction in a seemingly calm and
    peaceful situation, can be found in just about every song on the album. &quot;Lonesome Day
    Blues&quot; presents, in strophe after strophe, lost relationships, all in accordance with
    the first line of the song: &quot;Today has been a sad and lonesome day.&quot; Twice
    motives from &quot;Floater&quot; turn up: family ties, with the straightforward and honest
&quot;I wish my mother was still alive&quot; (Dylan&lsquo;s own mother died in January
    2000), and the breakup from a woman, this time left standing in the doorway, with the
    crushingly laconic remark: &quot;Funny the things you have the hardest time parting with
    are the things you need the least.&quot; (Last time, on <em>Time out of Mind</em>, the roles
    were reversed &ndash; there it goes: &quot;You left me standing in the doorway crying.&quot;;
    see my <a href="momentum.htm">The Momentum of Standstill - <em>Time out of Mind </em>and
    the blues</a> for a discussion of this song).<sup> </sup>The end is heralded with the
    lightly reshaped quote from Virgil: &quot;I&lsquo;m going to spare the defeated, I&lsquo;m
    going to speak to the crowd / I&lsquo;m going to teach peace to the conquered, I&lsquo;m
    going to tame the proud&quot; (The qoute is from book 6 in Virgil&lsquo;s <em>Aeneid</em>,
    where Anchises exhorts his son Aeneas about how to rule: </p>
    <p class="quote">&quot;Remember, Romans, these will be your arts:<br />
      to teach the ways of peace to 
    those you conquer<br />
    to spare defeated peoples, tame the proud. <br />
  (VI,851-853; from Allen Mandelbaum's translation, Bantam Books (pp. 160-161). </p>
  <p class="first">In the final strophe there is again the echo of disaster, and again associated with love: &quot;The leaves are rustling in the wood, things are falling off the shelf / You&lsquo;re
    gonna need my help, sweetheart, you can&lsquo;t make love all by yourself.&quot; We
    recognize the Help motive from &quot;Mississippi&quot; and &quot;Highwater&quot; &ndash; here
    it shows up from yet another perspective.</p>
  <p>In &quot;Moonlight&quot;, the connection is more subtle. The refrain is
    an innocent invitation to a saunter in the moonlight, but small hints elsewhere in the
    text make us suspect that it may not be going to be a romantic stroll: the air is thick
    and heavy, twisted trees cast their shadows<sup> </sup>(See note ) and &quot;the earth and
    sky &#133; melt with flesh and bone&quot;. Three lines in the middle of the song sound
    like a direct comment to &quot;Floater&quot;: &quot;I&lsquo;m preaching peace and harmony,
    the blessings of tranquility, yet I know when the time is right to strike.&quot; Perhaps
    should the song be seen in relation to the <em>murder ballad </em>tradition, as, e.g. in the
    traditional &quot;Banks of the Ohio&quot;, where the man takes his beloved&lsquo;s life
    during a walk on the riverside? The narrator in &quot;Moonlight&quot; does say:
&quot;I&lsquo;ll take you &lsquo;cross the river, dear&quot; (like a Charon across the
    Styx? &ndash; again a River metaphor), and we are suddenly not sure if the bells call to a a
    wedding or a funeral: &quot;For whom does the bell toll for, love? / They toll for you and
    me.&quot; [In the Doomsday-laden &quot;Not Dark Yet&quot; from <em>Time out of Mind </em>(1997)
    we find the line: &quot;I can hear the church-bells ringing in the yard. I wonder who
  they&lsquo;re ringing for.&quot;]</p>
  <p>The bells are ringing in &quot;Summer Days&quot; too. These bells are
    explicitly wedding bells, but not even here can we be absolutely sure: &quot;What looks
    good in the day, at night is another thing.&quot; This ambiguity is implicit already from
    the song&lsquo;s title: &quot;Summer days&quot; foreshadows a light an merry summer song,
    which is also supported by the poignant rockabilly arrangement. But what the song really
    is about, is autumn: &quot;Summer days <em>are gone</em>&quot;. This song too is constructed
    around a series of images and motives that we recognize from other songs: the Help motive
    (&quot;She&lsquo;s lookin&lsquo; into my eyes and she&lsquo;s a-holdin&lsquo; my hand&quot;),
    Time (&quot;She says, &quot;You can&lsquo;t repeat the past,&quot; / I say &quot;You
    can&lsquo;t? What do you mean you can&lsquo;t? Of course, you can&quot; [This line, one of
    Dylan&#146;s most exuberant, is based on a dialogue in F. Scott Fitzgerald&#146;s <em>The
    Great Gatsby</em>. See this article at <a href="http://pool.dylantree.com/phorum/read.php?f=2&amp;i=15849&amp;t=15849">http://pool.dylantree.com/</a>
    for a lucid discussion of this connection], The River (&quot;standing by God&#146;s river,
    my soul&#146;s beginning to shake&quot;), and the breakup &ndash; again violent ad
    surprising: &quot;I&#146;m leavin&#146; in the morning &#133;, gonna break in the roof,
  set fire to the place as a parting gift.&quot;</p>
  <p>On the surface &quot;Cry Awhile&quot; is the most explicitly hostile
    song, with the refrain &quot;I cried for you, now it&#146;s your turn, you can cry
    awhile&quot;, and the final point &quot;I always said you&#146;d be sorry, and today could
    be the day. / I might need a good lawyer, could be your funeral, my trial&quot; [<em>Your
    Funeral My Trial</em> is the title of an album by Nick Cave (1986). Cave has also recorded
    an entire album of <em>Murder Ballads</em> (1996), which also included Dylan&#146;s
&quot;Death is not the End&quot;.]. Thus, the song seems to point back to
&quot;Moonlight&quot; and &quot;Floater&quot;, from the perspective of the repenting
    sinner: &quot;I&#146;m on the fringes of the night, fighting back tears that I can&#146;t
    control /&#133; / But I&#146;m crying to the Lord, trying to be meek and mild&quot;.
    Thereby it is also, in a twisted way, the most loving song &ndash; even though the
  perspective entails that it may perhaps be too late.</p>
  <p>All these songs, then, relate to the same basic motive &ndash; a breakup
    from a love relation. It is treated in different ways, from different perspectives, but in
    the final end, the outcome is always the same. It is as if Dylan wanted to say: no matter
    where one starts or how one attempts to solve the problem, it ends in disaster. All roads
  lead to Rome (or to Doom) &ndash; whether one wants to get there or not.</p>
  <p>The last song on the album, &quot;Sugar Baby&quot;, is a &lsquo;Grand
    Ballad&#146; of the same cut as the closing songs on several Dylan albums. The song begins
    with the large overview, where the narrator stands alone against the rest of the world,
    but is in possession of esoteric knowledge, thanks to his alienation: &quot;I got my back
    to the sun &#146;cause the light is too intense. / I can see what everybody in the world
    is up against.&quot; The recurring theme is again separation &ndash; &quot;Sugar Baby get on
    down the road, &#133; / you went years without me, might as well keep going
    now&quot; &ndash; but here the perspective is more distanced than in the earlier songs: sober
    and motto-like, the state of affairs is presented in clich&eacute;-like turns: &quot;Can&#146;t
    turn back, you can&#146;t come back, sometimes we push too far&quot;, &quot;Some of these
    memories you can learn to live with, and some of them you can&#146;t.&quot; His own
    painful experience of the separation is drawn into the same distanced framework of both
    understanding and language: &quot;Your charms have broken many a heart, and mine is surely
    one.&quot; The deeply personal is mixed with the general, without ever dominating: the
    generalization &quot;There ain&#146;t no limit to the amount of trouble women bring&quot;,
    leads directly into the next generalization, about love, but with the opposite value:
&quot;Love is pleasing, love is teasing, love &ndash; not an evil thing.&quot;</p>
  <p>The apocalyptic element is there, but only as a shadow, in another clich&eacute;
    phrase: &quot;You got a way of tearing the world apart, love&quot;, followed by the
    album&#146;s only direct reference to the Apocalypse in a Biblical sense: &quot;Look up,
    look up, seek you maker &#146;fore Gabriel blows his horn.&quot; [The line is a direct
    quotation from Gene Austin&#146;s &quot;The Lonesome Road&quot; from 1927, which has also
    contributed with the melody to &quot;Sugar Baby&quot;]. This <em>might</em> be read as if
    the circle is closed, that the religious redemption is the solution to love&#146;s
    problem, but this would be reading too much into it. Rather, the message &ndash; if there is
    a message &ndash; is that just as unfathomable as religious redemption, just as difficult is
    the &lsquo;redemption&#146; of earthly love. By using the one to describe the other, the
    problem is brought to an existential level, where religious themes are relevant, for
    comparison or description, but we are not offered any <em>solution</em>. As I pointed out in
    the introduction, this is the strength of Dylan&#146;s poetic, and in <em>Love and Theft </em>it
  is generally treated with great care and skill.</p>
  <p>From the survey so far one might get the impression that <em>Love and
    Theft </em>is a dark and somber album, and there are certainly plenty of dark strands in
    the weave. But an equally salient feature is the exuberant joy of pouring out words: the
    lines are filled to the point where they seem to burst, and the songs are mostly long.
    They are also filled with humorous flashes, especially puns of the kind that Dylan from
    time to time has delivered from stage during his shows: &quot;Call down to room service,
    say &lsquo;send up a room&#146; &quot;, &quot;Politician got on his jogging shoes, he must
  be running for office, got no time to lose.&quot; </p>
  <h3>The Music</h3>
  <p class="first"><span class="dropcap"><em>L</em></span><em>ove and Theft</em> is not a cycle of poems, it is a record, so a few
    words about the music is appropriate. Most striking is the total mix of styles, and
    particularly the unabashed use of swing-jazz from the &lsquo;30s. On several occasion Dylan
    has expressed his liking for artists like Bing Crosby and Frank Sinatra, but he has never
    used such a style in his own music. [But he <em>has</em> played covers of this kind of songs
    during his concerts, with some consistency since the late &#146;80s]. This may, perhaps
    surprisingly, explain the musical freshness that pervades the record: when Dylan relates
    to a style that is new to him (in the capacity of listener, not of performer), it calls
    for an attentiveness and concentration which is not as compellingly necessary when he
    sails in the well-known waters of the blues. The same phenomenon could be observed when
    he, with the fervor of the convert, turned his attention to Gospel music in the late 70s.
    Add to this that Dylan this time has left more than usual to his musicians, mostly taken
    from his very experienced and tight touring band. Especially the two guitarists Charlie
    Sexton and Larry Campbell demonstrate a full command of the various styles that Dylan
    explores, be it swing or blues. Therefore, Dylan can, for the first time in his carreer,
    let his own guitar, one of his trademarks, be as good as absent (and his other trademark:
  the harmonica, is not heard at all).</p>
  <p>It needs to be said that the appealing notion of the 60-year-old Dylan
    who all of a sudden turns into a 30s&#146; crooner, isn&#146;t entirely truthful. There is
    a reason why the record is called <em>&quot;Love and theft&quot;</em>. The title seems to be
    a direct comment to its origin: he has not just &lsquo;stolen&#146; the general style of
    music that he loves &ndash; at least four of the songs have &lsquo;borrowed&#146; (read:
    stolen) both melodies and the entire arrangements from songs that were actually written in
    the 20s and the 30s, performed by Bing Crosby, Billie Holiday and others. This does not
    diminish the album&#146;s musical merits, but a note on the album sleeve about the origins
  and composers of the songs, would have been welcome; no such thing can be found.</p>
  <p>The other main group of songs consists of variations of the blues
    pattern. Being a performer who has played the blues during an entire 40-year carreer,
    there is remarkably little &lsquo;straight&#146; 12-bar blues in Dylan&#146;s catalogue. He
    is a master in varying the simple blues patterns; it seems like a self-imposed constraint
    against which he constantly fights. The same can be said about <em>Love and Theft</em>. Ca.
    half of the songs fall in this category. This might have created a certain monotony, but
    so is in fact not the case. By exploiting large parts of the range of subgenres to which
    the blues has developed during its 100-years&#146; history (delta blues, rockabilly,
    heavy, electric Chicago blues etc.), and through variations in phrase length and playful
    use of little riffs and licks, Dylan and his band manage to keep the listener&#146;s
  attention even in songs that otherwise might have felt too long.</p>
  <p>If one particular feature is to be emphasized, it will have to be
    Dylan&#146;s continuous &lsquo;struggle&#146; against the dominant. In its most common form
    the blues pattern is a principally unconcluded, cyclic form, where each round through the
    scheme ends with a strong dominant figure (e.g. the &lsquo;turnaround&#146;) which leads
    back to the keynote and the next verse. Dylan, on his part, has always preferred to tone
    down this function, either through different &lsquo;diverting maneouvres&#146;, by
    modifying the dominant chord (e.g. by using an 11th chord, which in effect is a
    subdominant chord with a dominant bass), or by leaving out the dominant altogether. This
    is the case for most of the blues numbers on <em>Love and Theft</em>. Particularly elegant
    in this respect is &quot;Cry Awhile&quot;, which is never even close to the dominant, but
    precisely through its absence where it is expected the most, makes itself all the more
    felt. By treating the dominant in this way the character of chord <em>progressions</em> is
    weakened &ndash; the different scale steps are instead treated as <em>stations</em>, freed from
    the course of time. In a subtle way this accords with the way the course of time is
    treated in the lyrics, both in the time-dissolving &quot;Mississippi&quot; (&quot;got no
    future, got no past&quot;) and in &quot;Sugar Baby&quot;&#146;s abstract, timeless
  catchphrase condition.</p>
  <p>One song sticks out from the ones mentioned so far: &quot;Po&#146;
    Boy&quot;. It deals with a poor guy who washes the dishes and feed the pigs, pays too much
    in the store, has the police on his back and is (probably) made a cuckold by some Freddie,
    but who is still basically happy and satisfied. In the middle of the song we also get a
    glimpse of a conversation between Othello and Desdemona, about what actually happened with
    that poisoned wine. All in all a text that fits Dylan&#146;s own description well, as a
    tune that sings itself and a text that doesn&#146;t interfer with the tune [The &quot;Rome
    interview&quot; (July 23, 2001): &quot;That song sort of plays itself. &#133; Because,
    that&#146;s a song that could exist without any lyric. It exists just on chord structures
&#133; and the lyrics are just trying to stay in the path and not to lay too much
  emotional rhetoric here and there.&quot;]. It&#146;s a charming little gem. </p>
  <p>&lsquo;The Voice of a Generation&#146; is getting older, but <em>Love and
    Theft </em>proves that he still stands comparison with any of the other generations to
    which he has belonged. He can still be poignant and playful like in the 60s, pensive and
    bitter as in the 70s, apocalyptic as in the 80s. Age has extended the field of possible
    subjects, but this comes in addition to and not instead of earlier periods&#146;
    preoccupations. This is a particular kind of novelty: to be able to keep the old when the
  new is added. Not many artists master <em>that </em>art form better than Dylan.</p>
</div>
</body>
</html>